Unraid OS version 6.6.3 available


limetech

186 posts in this topic Last Reply

Recommended Posts

To upgrade:

  • If you are running any 6.4 or later release, click 'Check for Updates' on the Tools/Update OS page.
  • If you are running a pre-6.4 release, click 'Check for Updates' on the Plugins page.
  • If the above doesn't work, navigate to Plugins/Install Plugin, select/copy/paste this plugin URL and click Install:
    https://s3.amazonaws.com/dnld.lime-technology.com/stable/unRAIDServer.plg

     

Refer also to @ljm42 excellent 6.4 Update Notes which are helpful especially if you are upgrading from a pre-6.4 release.

 

BIOS: Especially if using Virtual Machines, we highly recommend keeping your motherboard bios up-to-date.

 

Bugs: If you discover a bug or other issue in this release, please open a Stable Releases Bug Report.

 

Version 6.6.3 2018-10-20

Base distro:

  • libvirt: version 4.7.0 (fix: virsh believes VMs are down when they are up)

Linux kernel:

  • version 4.18.15

Management:

  • Add the 'tss' user and group to keep libvirt from complaining
  • create /root/.docker folder symlink to flash /boot/config/plugins/dockerMan
  • webgui: Diagnostics: add totals in btrfs usage information
  • webgui: Docker: fix button color in alert messages
  • webgui: Update CPUvms.page help text
  • webgui: Code change to prevent CA from modifying system file
  • webgui: Fix container log size
  • webgui: Improve private docker registry support (correctly pulling and updating containers)
  • webgui: VM: upon editing vm allow adding vdisk after having none
Link to post
  • Replies 185
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

Well, you want one of us to go through all of the updates and pick out the ones that are important to you?  Come on, give us a break.  Everything in these updates is important to the various different

lol  a true Unraid OS user!

To upgrade: If you are running any 6.4 or later release, click 'Check for Updates' on the Tools/Update OS page. If you are running a pre-6.4 release, click 'Check for Updates' on the Plu

Posted Images

I can confirm that, somehow, in some mysterious way, I was able to update both of my servers without drinking beer and have experienced no issues. 

 

I did drink some Ginger Ale just in case imbibing something was a requirement for this upgrade. 😀

Link to post

Upgraded from 6.6.2. Ran FCP and got:

Fatal error: Cannot redeclare xml_decode() (previously declared in /usr/local/emhttp/plugins/dynamix.docker.manager/include/Helpers.php:7) in /usr/local/emhttp/plugins/fix.common.problems/include/tests.php on line 1543

Link to post

Updated from 6.6.2 to 6.6.3. Only complaint is that it took a long time to download the update.

 

Would it be possible to have the process that checks for updates automatically download the file too, so it is ready to go as soon as we run the update script? 

Link to post
27 minutes ago, Gico said:

Upgraded from 6.6.2. Ran FCP and got:

Fatal error: Cannot redeclare xml_decode() (previously declared in /usr/local/emhttp/plugins/dynamix.docker.manager/include/Helpers.php:7) in /usr/local/emhttp/plugins/fix.common.problems/include/tests.php on line 1543

 

I got the exact same thing.

Link to post
  • limetech unfeatured and unpinned this topic

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.